#paris {
	background: #ffffff;
}
/* 内容 */
.ordercont {
	width: 100%;
	position: relative;
}
/* 排行筛选 */
.parsi-top {
	background: #ffffff;
    position: fixed;
    z-index: 999;
    top: 0.89rem;
    left: 0;
    width: 100%;
}
.clasifly-sf {
	position: relative;
	border-bottom: 0.02rem solid #f3f3f3;
	font-size: 0;
}
.class-all {
	width: 50%;
	text-align: center;
	display: inline-block;
	height: 0.8rem;
	line-height: 0.8rem;
	position: relative;
}
.classall-span {
	font-size: 0.3rem;
	position: relative;
	color: #333333;
}
.classall-span::after {
	content: '';
	display: inline-block;
    vertical-align: middle;
	position: relative;
	border-width: 0.1rem 0.1rem 0 0.1rem;
	border-style: solid;
	border-color: transparent;
	border-top-color: #999999;
    left: 0.1rem;
    top: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.classall-span.onpitch {
	color: #ff6666;
}
.classall-span.onpitch::after {
	border-top-color: #ff6666;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.classall-tex {
	position: absolute;
    top: 0.82rem;
	left: 0;
	width: 100%;
	background: #fff;
	display: none;
    z-index: 99;
}
.classall-tex ul li a {
	display: block;
	line-height: 0.8rem;
	font-size: 0.28rem;
	color: #333333;
	padding-left: 0.4rem;
}
.classall-tex ul li.onpitch a {
	color: #ff6666;
}
/* 游记板块 */
.travel-cont {
	position: relative;
	width: 100%;
	padding-top: 0rem;
	padding-left: 0.2rem;
    padding-right: 0.2rem; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;

}
.trvel_img{ float:left; width:100%; height:140px;  }
.trvel_img img{ float:left; width:100%; height:140px !important; object-fit:cover; }
.traval-muk {
    position: relative; display: flex; flex-direction: column;
    width: 49%;
    border-radius: 0.1rem;
    overflow: hidden;
    margin-top: 0.4rem;
    
}
.traval-muk img {
	display: block;border-radius:15px;height:auto;
}
.tramuk-con {
	padding: 0.1rem;
    z-index: 22;
    color: #333;
    height: 100%;
    width: 100%; float:left; box-sizing: border-box;
}
.tramuk-con span {
    color: #333;
    font-weight: 700;
    font-size: 0.26rem;
    text-align: center;
    display: block;
}
.tramuk-con h3 {
    font-size: 0.32rem;
    line-height: 0.8rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-style: normal;
    letter-spacing: 0.02rem;
}
.tramuk-con-text {
	color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 1.5;
    font-size: 0.24rem;
}
.lookall { font-size: 0.22rem;
    color: #333;
    right: 0.2rem;
    letter-spacing: 0.06rem;
}
/* 遮罩层 */
.maskLayer2 {
	width: 100%;
	min-height: 100vh;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.3);
	z-index: 99;
	display: none;
}
/* 没有更多 */
.notcont {
	margin-top: 0.1rem;
	text-align: center;
	line-height: 1rem;
	color: #999999;
	font-size: 0.3rem;
}
.notcont i {
	position: relative;
    font-size: 0.6rem;
    color: #1f85d7;
}
/* 文章详情页 */
.calback.pedetail {
	position: absolute;
    background: transparent;
}
.pdetail-head {
	padding-top: 0!important;
	height: 3.6rem;
}
.pdetail-cont {
	padding: 0 0.2rem;
    overflow: hidden; border-bottom:1px solid #ddd; width:100%;
}
.pdetail-cont h2 {
    font-size: 0.36rem;
    letter-spacing: 0.02rem; text-align:left;
}
.pdetail-c-head {
    padding: 0.2rem 0;
}
.pdetail-c-head dl::after {
	content: '';
	display: block;
	height: 0;
	clear: both;
}
.pdetail-c-head dl dt {
	float: left;
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 50%;
	overflow: hidden; 
}
.pdetail-c-head dl dd {
	float: left;
	width:100%;
}
.pdetail-c-head dl dd h3 {
	font-size: 0.28rem;
    font-style: normal;
    font-weight: normal;
    color: #333333;
}
.pdetail-c-head dl dd p {
    font-size: 0.24rem;
    color: #666666;
    margin-top: 0.1rem;
}
.pdetail-c-head dl dd p span {
	margin: 0 0.2rem;
}
.pdetail-c-head dl dd p i {
    color: #1f85d7;
    margin-right: 0.04rem;
}
.pdetail-contain {
    color: #666666;
    font-size: 0.26rem;
}
.pdetail-contain img {
	border-radius: 0.15rem;
	margin-top: 0.2rem;
}
.pdetail-contain p {
    margin-top: 0.2rem;
}

.fenleixs{float: left; width: 100%;  position: fixed; top: .8rem; left: 0; z-index: 999; background: #fff; overflow-x: auto; white-space: nowrap; border: solid 1px #ddd; margin-bottom: .1rem; scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE/Edge */}
.fenleixs::-webkit-scrollbar { display: none;}
.fenleixs ul{width: 100%; float: left;}
.fenleixs ul li{display: inline-block;
    
    font-size: 0.2rem;
    color: #000;
    border-right: solid 1px #ddd;
    min-width: 25%;
    text-align: center;}
 .fenleixs ul li a{font-size: 0.2rem;
    color: #000; padding: 14px 20px; display: block;}
.fenleixs ul li a.dq{color: #fff; background: #1f85d8;}

.fuxmt{float: left; width: 100%; margin-top: 0.7rem; padding: 0 10px; box-sizing: border-box;}
.fwxmul{float: left; width: 100%; margin-top: 0.2rem; padding: 0 10px; box-sizing: border-box; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.fwxmul-li{width:49%; border: solid 1px #ddd; box-sizing: border-box; background: #fff;margin-bottom: 0.2rem}
.fwxmul-li a{display: flex; flex-direction: column; width: 100%;align-items: center; }
.fwxmul-li a img{width: 100%; height: 200px; object-fit: cover;}
.fwname{font-size: 0.3rem; text-align: center; margin-top: 15px}
.fwnameen{font-size: 0.2rem; text-align: center; margin-top: 10px}
.fwnamemore{    border: solid 1px #ddd; padding: 10px 20px; border-radius: 20px; font-size: 15px; color: #000; margin: 20px 0;}

.fuxmtlist{float: left; width: 100%; margin-top: 0.7rem;  box-sizing: border-box;}
.fwxmlist{float: left; width: 100%; margin-top: 0.2rem; padding: 0.2rem 10px 0; border-top: solid 2px #1f85d7; box-sizing: border-box; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.fwxmlist-li{width:49%; border: solid 1px #ddd; box-sizing: border-box; background: #fff;margin-bottom: 0.1rem}
.fwxmlist-li a{display: flex; flex-direction: column; width: 100%;align-items: center; }
.fwxmlist-li a img{width: 100%; height: 2.0rem !important; object-fit: cover;}
.fwxmlist-li-s{display: flex; width: 100%; padding: 10px; box-sizing: border-box; font-size: 0.24rem; color: #000}
.fwxmlist-li-x{display: flex !important; flex-direction: row; align-items: center; justify-content: space-between; width: 100%; line-height: 20px; padding: 0 10px 10px;
	box-sizing: border-box; font-size: 0.2rem; }
.fwxmlist-li-x span{display: flex;}


.fenleixs-xl {float: left; width: 100%; margin-top: 0.8rem;  box-sizing: border-box;  border: solid 1px #ddd; margin-bottom: .1rem; scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE/Edge */}
.fenleixs-xl ul{float: left; width: 100%; overflow-x: auto; white-space: nowrap; display: flex; flex-direction: row; flex-wrap: nowrap; scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE/Edge */}
.fenleixs-xl ul li{ display:inline-block; min-width: 25%; max-width: 25%; box-sizing: border-box;
    font-size: 0.2rem;
    color: #000;
    border-right: solid 1px #ddd; box-sizing: border-box;}
.fenleixs-xl ul li a{font-size: 0.2rem; text-align: center;
    color: #000; padding: 12px 20px; display: block;}
.fenleixs-xl ul::-webkit-scrollbar { display: none;}
.fenleixs-xl ul span{display: inline-block; padding: 10px 20px; font-size: 0.2rem; color: #000; border-right: solid 1px #ddd;min-width: 25%; text-align: center;}
.fenleixs-xl ul li a.dq{color: #fff; background: #1f85d8;}

.fenleixs-xl ul span:last-child{border-right: 0}